<!DOCTYPE html>
<html>
<head>
	<title>Music- Index Page</title>
</head>
<body>
	<h2>You are at the Music- Index page</h2>
	<a href="https://www.marvel.com/characters/iron-man-tony-stark" target="_blank">
	<img src="../images/ironman-music-index.jpg" height="300" width="300">
	</a>
	<h2>Related Links:</h2>
	<ol type="a">
		<li>Go back to the <a href="../index.html">main index</a> page</li>
		<li>Go to <a href="./reviews.html">Music- Reviews</a> page</li>
		<li>Go to <a href="./listings.html">Music- Listings</a> page</li>
	</ol>
</body>
</html>